<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:32" date="2005-06-27T16:21:26" >
 <template category="Druck" product="PCR2" type="gift" name="Kristall Schlüsselanhänger" islocked="true">
<total width="160" height="240" />
  <description lang="DE" name="Schlüsselanhänger">
    Für Anhängliche - Der Kristall Schlüsselanhänger mit Ihrem eingelaserten Lieblingsfoto.
    Dieser Schlüsselanhänger im Format 2,0 x 3,0 x 1,5 cm aus hochwertigem Kristall lässt dank blauer Beleuchtung nicht nur Ihr Lieblingsfoto erstrahlen, sondern weist auch den Weg zum passenden Schlüsselloch. Bedruckbare Fläche: 1,6  x 2,4 cm.
  </description>
  <imagearea left="0" top="0" width="200" height="333" imageFX="gray" resizable="false"/>
 </template>
 
  <template product="PCR2" type="gift" autor="jg" name="PCR2_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="portrait" default="yes" group="1 Bild">
    <total width="200" height="333" />
    <imagearea left="0" top="0" right="200" bottom="333" imageFX="gray" resizable="false"/>
  </template>

</templates>
